QGIS Application - Feature request #11730
Please support ISO servers
2014-11-25 05:14 AM - Tom Kralidis

Status: Open

Priority: Normal

Assignee:

Category: MetaSearch Catalogue Client

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19965
Description

INSPIRE CSW geoportal [0] only returns ISO, not Dublin Core. While this might be a mistake, it would be important for MetaSearch to

support (and perhaps add in the standard distribution) it.

[0] http://inspire-geoportal.ec.europa.eu/GeoportalProxyWebServices/resources/ OGCCSW202/AT ?service=CSW

History

#1 - 2015-03-26 03:07 AM - Tom Kralidis

It would be valuable to clarify what CSW ISO profile support would give to MetaSearch that we can't get from the CSW Core/baseline (i.e. Dublin Core).

If the driver is to support the INSPIRE CSW geoportal, | would say that this CSW needs fixing. A valid INSPIRE Discovery Service is required to base on
CSW APISO, which is required to base on the CSW Core/baseline (i.e. Dublin Core).

#2 - 2015-08-21 04:57 AM - Tom Kralidis
- Project changed from 218 to QGIS Application

#3 - 2015-08-21 04:57 AM - Tom Kralidis
- Category set to MetaSearch Catalogue Client

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
